Need help with Itouch 2gen

Discussion in 'iPod touch' started by X-ChAmP, Sep 2, 2009.

  1. X-ChAmP

    X-ChAmP New Member

    Joined:
    Sep 2, 2009
    Messages:
    3
    Likes Received:
    0
    Device:
    2G iPod touch
    Alright guys Im an Ipod noobie and i pretty much messed up my ipod. I tried to jailbreak it and it fed up my computer somehow as well as my itouch. My Itouch is in DFU mode all the time and when I try to restore it on another computer using Itunes I get the error message 13. I just want a working Itouch, jailbreaking it would be cool but Im kinda itouch retarded. Can someone help me get rid of the error?

    I dont know what version firmware is on the itouch before you ask.
  2. ZombieKiller

    ZombieKiller Banned

    Joined:
    Oct 21, 2007
    Messages:
    3,740
    Likes Received:
    30
    Device:
    iPhone 3G (White)
    What Firmware are you trying to restore too and,

    What iTunes version you have?.
  3. X-ChAmP

    X-ChAmP New Member

    Joined:
    Sep 2, 2009
    Messages:
    3
    Likes Received:
    0
    Device:
    2G iPod touch
    8.2.1
    ------------------double post merged------------------
    Any help?
  4. bluepigster

    bluepigster New Member

    Joined:
    Feb 7, 2009
    Messages:
    149
    Likes Received:
    0
    Device:
    2G iPod touch
    What firmware are you trying to upgrade to? Btw if you're doing it on a custom firmware don't forget that you need your LibUSB. If you're on a Vista Do remember to change the Run mode to the Windows XP compatibility pack 2 before you run it

    Please Register or Log in to view images

    You can check the Version firmware By accessing your Application data on your PC and finding the lastest firmware you are on.

    Hope this helps. Search the forum to find out how to access your application Data Folder.
  5. X-ChAmP

    X-ChAmP New Member

    Joined:
    Sep 2, 2009
    Messages:
    3
    Likes Received:
    0
    Device:
    2G iPod touch
    Im just trying to get my i touch to atleast work. Im trying to upgrade to 3.0. My i touch won't work what so ever right now.

Share This Page